/*
 * CMS code goes here.
 * 
 */

.h1.page-title {
    font-size: 2rem !important;
    font-weight: 600;
}
h2 {
    font-size: 1.25rem !important;
    padding: 0 0 1rem 0;
    margin-bottom: 0;
}
h3 {
    font-size: 1.125rem !important;
}
h2:not(:first-child) {
    padding-top: 1rem;
}
